Flutter Gems is a curated list of 5600+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

easy_geofencing

flutter pub add easy_geofencing
pub.dev Source Code API Docs
Category : Geolocation Utilities
Dart 3 compatible : Yes
Null safety : Yes
Platform(s) : Android iOS Web macOS
Dart SDK : >=2.12.0 <3.0.0
Flutter SDK : >=1.17.0 <2.0.0
Latest Version : 0.2.0 (Nov, 2021)
Created : Feb, 2021
Pub Likes : 52
Pub Points : 130
GitHub Stars : 14
Open Issues : 1

About easy_geofencing package

This is a dart package which give the best & optimized geofence background services features for both android & ios.

Open Source Flutter Apps & Projects that use easy_geofencing package

Currently, there are no open source Flutter apps available that use this package.
Please consider submitting one here.

Any issues in this page? Report here.

Last updated: April 2, 2024